Activity log for bug #1277666

Date Who What changed Old value New value Message
2014-02-07 19:53:21 Andreas Moog bug added bug
2014-02-07 19:53:24 Andreas Moog bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=718134
2014-02-07 19:53:25 Andreas Moog freetalk (Debian): remote watch Debian Bug tracker #718134
2014-02-07 19:53:33 Andreas Moog freetalk (Ubuntu): importance Undecided High
2014-02-07 19:53:41 Andreas Moog tags ftbfs trusty
2014-02-08 03:20:51 Bug Watch Updater freetalk (Debian): status New Fix Committed
2014-02-08 03:20:51 Bug Watch Updater freetalk (Debian): importance Undecided Unknown
2014-10-21 20:57:08 Bug Watch Updater freetalk (Debian): status Fix Committed Fix Released
2018-04-15 12:45:21 Andreas Moog freetalk (Ubuntu): status New Won't Fix